Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 637948 - [vmware] app-emulation/vmware-modules-308.5.8 version bump [VMSA-2017-0018] multiple security vulnerabilities
Summary: [vmware] app-emulation/vmware-modules-308.5.8 version bump [VMSA-2017-0018] ...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Overlays (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo VMWare Bug Squashers [disabled]
URL:
Whiteboard:
Keywords: InOverlay
Depends on:
Blocks:
 
Reported: 2017-11-17 17:05 UTC by Manfred Knick
Modified: 2017-11-19 20:40 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manfred Knick 2017-11-17 17:05:35 UTC
Please, ASSIGN to:   security@gentoo.org
==================

REFERENCE:

Further information in corresponding

Bug 637922 - app-emulation/vmware-{workstation, player}-12.5.8 version bump 
             [VMSA-2017-0018] multiple security vulnerabilities
Comment 1 Thomas Deutschmann gentoo-dev Security 2017-11-19 20:37:12 UTC
Doesn't affect Gentoo repository, only overlay.